Bug 820387 - [RFE] Provide VNC Console to watch builds taking place
[RFE] Provide VNC Console to watch builds taking place
Status: CLOSED CANTFIX
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 15:43 EDT by james labocki
Modified: 2013-07-16 16:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 16:31:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-09 15:43:03 EDT
Description of problem:
[RFE] Provide VNC Console to watch builds taking place. This would allow users to watch builds taking place realtime, increasing transparency and allowing for easier debugging of issues that take place during build.
Comment 1 Dave Johnson 2012-05-10 15:10:03 EDT
You can watch builds through virt-manager... leaving this open for dev to comment.
Comment 2 Ricky Nelson 2012-06-25 13:12:50 EDT
(In reply to comment #1)
> You can watch builds through virt-manager... leaving this open for dev to
> comment.

You could, but what if novnc was used instead? This way there's no need to tunnel vnc virt-manager through vnc ports and it could all be accomplished within the browser.

Note You need to log in before you can comment on or make changes to this bug.